/********************************/
/*Body				*/
/********************************/
body {
	background:#000000 url("img/bg.jpg") no-repeat top center;
	margin:0 auto;
	padding:0;
	font-size: 10pt;
	line-height:150%;
	color:#ffffff;
	text-align:center;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}

/********************************/
/*Link				*/
/********************************/
a:link{		color:#ffffff;text-decoration:none;}
a:visited{	color:#ffffff;text-decoration:none;}
a:hover{	color:#ffffff;text-decoration:underline;}
a:active{	color:#ffffff;text-decoration:none;}



/********************************/
/*table				*/
/********************************/
table,td,th,tr{
	border-collapse:collapse;
	border:none;
	margin:0;
	padding:0;
	vertical-align:top;
	font-size: 10pt;
	line-height:150%;
}

/********************************/
/*img				*/
/********************************/
img{
	border:none;
	margin:0px 0px 0px 0px;
}


/********************************/
/*H				*/
/********************************/
h1{
	margin:0;
	font-size:110% ;
}
h2{
	margin:10px 0 0;
	
}
h3{
	margin:0
}



/********************************/
/*Root				*/
/********************************/
#root{
	width:750px;
	height:100%;
	margin:0 auto;
	padding:0;
	text-align:center;
	border-left: 1px solid #303030 ;
	border-right: 1px solid #303030 ;
	border-bottom: 1px solid #303030 ;
	border-top: 1px solid #303030 ;
}
#header {
	position:relative; 
	width:740px;
	height:50px ;
	margin:0 auto;
	padding:0;
	
}


/********************************/

#menu{
	position:relative; 
	width:730px ;
	height:400px;
	margin:0 auto;
	padding:0px;
	text-align:center;
	border: 1px solid #505050;
	font-size: 10pt;
}


.menubox {
	position:absolute; top:5px;right:5px;
	width:160px ;
	margin:0;
	vertical-align:middle;
	font-size: 10pt;
	}


.menubox ul{
	width:150px;
	list-style-type:none;
	margin:0;
	padding:0;
	}


.menubox li{
	
	width:150px;
	height:20px;
	margin:0 0 2px;
	padding:2px;
	font-size: 10pt;
	border: 1px solid #505050;
}

li.aka {
	width:150px;
	height:20px;
	margin:0 0 2px;
	padding:2px;
	border: 1px solid #505050;
	background-color:#000000;
}

.menubox a:link{display:block;color:#ffffff;text-decoration:none;}
.menubox a:hover{display:block; color:#ffffff;text-decoration:none; background-color:#333333;}
.menubox a:active{display:block;color:#ffffff;text-decoration:none;}
.menubox a:visited{display:block;color:#ffffff;text-decoration:underline;}
/********************************/

#mainpage{
	position:relative; 
	width:740px ;
	padding:0px ;
	margin:0 auto ;
	text-align:center;
}

#main{
	width:740px ;
	margin:0 auto ;
	
}
/********************************/

.infobox{
	clear:both ;
	width:650px;
	margin:10px auto;
	text-align:center;
	padding: 2px;
	font-size: 10pt;
	vertical-align:middle;
	border: 1px solid #505050;
	border-left: 5px solid #505050;
	border-right: 5px solid #505050;
	}

.infobox{
	clear:both ;
	width:650px;
	margin:10px auto;
	text-align:center;
	padding: 2px;
	font-size: 10pt;
	vertical-align:middle;
	background-color:#000000;
	border: 1px solid #505050;
	border-left: 5px solid #505050;
	border-right: 5px solid #505050;
	}
/********************************/
.diary {
	font-size:8pt;
}

/********************************/

#news {
	width:650px;
	margin:0 auto;
	padding:0;
	text-align:center;
}


#news ul{
	list-style-type: none;
	width:640px;
	margin:0 auto;
	padding:0;
	text-align:left;
}


#news li{
	background:url("img/etc.jpg") no-repeat bottom left;
	width:620px;
	border-bottom: 1px solid #505050;
	margin:8px 0px 8px;
	padding: 2px 0px 0px 30px;
}

/********************************/
/********************************/
/********************************/

#menu2{
	position:relative; 
	width:730px ;
	height:200px;
	margin:0 auto;
	padding:0px;
	text-align:center;
	border: 1px solid #505050;
}
/********************************/
/*SampleCG*/
/********************************/
#samplecg{
	width:650px;
	text-align:center;
	margin:0 auto;
	padding:0 ;
}
#samplecg img{
	border: 1px solid #505050;

}
/********************************/
/*story*/
/********************************/
.story{
	width:600px;
	text-align:center;
	font-size: 10.5pt;
	margin:0 auto ;
	padding:0;
	border: 1px solid #505050;
	background-color:#000000;
}
.story p{
	margin:10px 0 10px;
	padding:0;
	line-height:180%;
	
}
#system {
	width:500px;
	margin:0 auto;
	padding:0;
	text-align:left;

}
#system ul{
	list-style-type: none;
	width:500px;
	margin:0 auto;
	padding:0;
	text-align:left;
}


#system li{
	background:url("img/etc.jpg") no-repeat bottom left;
	width:500px;
	border-bottom: 1px solid #505050;
	margin:8px 0px 8px;
	padding: 2px 0px 0px 30px;
}
/********************************/
/*story*/
/********************************/
.character{
	width:650px;
	margin:0 auto;
	padding:0 ;
	text-align:left;
	}

	span.charaname {
		display:block ;
		color:#ffffff;
		font-size:10.5pt;
		}
			
.ryouko{
	position:relative; 
	width:650px;
	height:350px;
	margin:0;
	padding:0 ;
	text-align:left;
	
	}
/********************************/

#support{
	width:650px;
	text-align:left;
	font-size: 10pt;
}

/********************************/
/*spec*/
/********************************/
.spec{
	clear:both ;
	width:500px;
	text-align:left;
	margin:0 auto;
	padding:0;
}
.spec table{
	width:500px;
	}
.staff{
	width:500px;
	text-align:left;
	margin:0 auto;
	padding: 0;
	

}
/********************************/
/*down*/
/********************************/
.down_s{	
	background:url("../img/song.gif") no-repeat top left;
	width:500px;
	height:65px;
	text-align:left;
	padding:0 0 0 100px;
	margin:0 auto;
}

.down_o{	
	background:url("../img/cm.gif") no-repeat top left;
	width:500px;
	height:65px;
	text-align:left;
	padding:0 0 0 100px;
	margin:0 auto;
}

.down_t{	
	background:url("../img/trial.gif") no-repeat top left;
	width:500px;
	height:65px;
	text-align:left;
	padding:0 0 0 100px;
	margin:0 auto;
}



.down_d{	
	background:url("../img/demo.gif") no-repeat top left;
	width:500px;
	height:65px;
	text-align:left;
	padding:0 0 0 100px;
	margin:0 auto;
}

p.down {
	border-bottom: 1px solid #505050;

}
/********************************/
/*down*/
/********************************/
#dlsite{
	
	width:630px;
	text-align:left;
	margin:0;
	padding: 0;
}

.box {	
	width:400px;
	margin:0 auto ;
	padding:0 0;
	border: 1px solid #303030;
	text-align:left;
	}
/********************************/
/*footer			*/
/********************************/
#footer{
	border-top: 1px solid #303030;
	top:400;
	padding-top:5px;
	font-size:10pt;
	text-align:center;
	margin:10px auto 15px;
	color:#cccccc;
}

